gdpr:
  default_value: 0

host: "https://revphpe.djaxbidder.com" 
external_url: ""  # Or your specific domain/IP

# set up stored request storage using local file system
stored_requests:
  # filesystem: 
  #   enabled: true
  #   directorypath: ./stored_requests/data/by_id
  database:
    connection: 
      driver: mysql
      host: 3.111.116.115
      port: 3306
      user: HB_server_go
      password: U0L!PMH380FAo[(C
      dbname: HB_server_go
    fetcher: 
      query: SELECT id, requestData, 'request' as type FROM stored_requests WHERE id in ($REQUEST_ID_LIST) UNION ALL SELECT id, impData, 'imp' as type FROM stored_imps WHERE id in ($IMP_ID_LIST);
  # http:
    # endpoint: https://rvphp.djaxbidder.com:8000/requestJson

analytics:
  enabled: true
  file:
    filename: "./log/analytics.log"
  custom_analytics:
    enabled: true
    endpoint: https://revads.djaxbidder.com/HB_server_go/www/delivery/track.php?

debug:
  timeout_notification:
    log: true
